# ik_EStreamModes.h File Reference

Go to the source code of this file.

## Namespaces
namespace | irrklang

| Everything in the irrKlang Sound Engine can be found in this namespace.
## Enumerations
enum | irrklang::E_STREAM_MODE { irrklang::ESM_AUTO_DETECT = 0, irrklang::ESM_STREAMING, irrklang::ESM_NO_STREAMING, irrklang::ESM_FORCE_32_BIT = 0x7fffffff }
| An enumeration for all types of supported stream modes. More...

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Defines

| The irrKlang Engine Documentation © 2003-2018 by Nikolaus Gebhardt. Generated by Doxygen (1.6.1)